<!-- This is an HTML template for the title slide. -->
<!-- Embed logos as necessary. -->
<a class="nooutlink" href="https://www.pnlug.it"><img class="state-background" src="img/pnlug_logo.png" alt="PNLUG" /></a>
<div class="talk-title">
  <h1 class="no-toc-progress">%t</h1>
</div>
<div class="talk-subtitle">
  <p>%s</p>
</div>
<div class="talk-author">
  <p>%a<br />
  %d</p>
</div>
